@media screen and (min-width: 1279px) and (max-width: 1450px) {
	
	
	/*WHO WE ARE*/
	.chave {
		margin-top: -190px;
		margin-bottom: 60px;
	}
	/*HOSTING*/
	#hosting .roster_slider {
		padding: 0px 90px !important;
		margin-left: -90px;
		margin-top: 50px;
		width: 1220px !important;

	}

	#hosting .roster_slider div.roster_slideri {
		padding: 0px;
		height: auto !important;
		background-color: rgb(245, 245, 245) !important;
		border: medium none !important;
		width: 336px !important;
	}

	#hosting .roster_slider {
		padding: 0px 90px !important;
		margin-left: 0px;
	}

	#hosting .features-tab {
		left: 30px;
	}
}

@media screen and (max-width:1279px) {
    

    [class*="col-"] {
        padding-top: 15px;
        padding-bottom: 15px;
    }

    img[class*="wp-image-"], img[class*="attachment-"], .post img, .post {
    max-width: auto;
	/*max-width: 100%;*/
    height: auto;
    }
	.page-template-faqpage-php img {
		width: 100%;
	}

    .qtext {
        padding: 50px 5% 0 5%;
    }

    .qname {
        padding-bottom: 50px;
    }

   /* .logo_mini {
        display: none;
    }*/

    #client-list {
        padding: 0 100px;
        margin-top: 30px !important;
    }

    #client-list li {
        margin-bottom: 30px;
        margin-left: 20px !important;
        margin-right: 20px !important;
    }

    .comment-form-area textarea {
        width: 100% !important;
    }

    .work-list {
        margin-left: 60px !important;
    }

    .logo {
        margin-top: 0px !important;
    }
	
	#whatwedo > div.container > div.text-area {
		margin-left: none;
	}
	
	
	/*BUZZ*/
	.slider-wrapper.theme-buzz {
		width: 90% !important;
		margin: 0px 90px !important;
	}
	
	.theme-buzz .nivo-controlNav {
    right: 370px !important;
	}
	 
	 .theme-buzz .nivoSlider {
       width: 90% !important;
	 }
	
         /* Hosting */
         #hosting .roster_slider .roster_slide {
             width: 100% !important;
         }
	
	/*.Safari #weareproud .chave::before {
		left: 25% !important;
	}*/
	
}
@media only screen and (min-width: 1202px) and (max-width: 1279px) { 

	.text-area {
		margin-left: 17% !important;
	}

	.chave {
		margin-top: -130px !important;
		margin-bottom: 60px !important;
	}

	#weareproud .chave {
		margin-top: -10px !important;
	}
	#weareproud .chave:after {
		right: 27% !important;
	}

	#weareproud .chave:before {
		left: -52% !important;
		top: 275px !important;
	}
        
        .Safari #weareproud .chave::before {
                left: 30% !important;
        }

	#whatwedo > div.container > div.text-area {
		margin-left: 180px !important;
	}

	#map {
		height: 345px !important;
	}
	
	/*hosting*/
	#hosting .features-tab {
      margin-left: 60px;
	}
	
	#hosting .roster_slider div.roster_slideri {
    width: 32% !important;
	}

	#hosting .roster_slider {
		width: 98% !important;
		margin-left: 30px;
	}
	
	/*BUZZ*/
	.slider-wrapper.theme-buzz {
		width: 90% !important;
		margin: 0px 90px !important;
	}
	
	.theme-buzz .nivo-controlNav {
		/*right: 485px !important;*/
	}
	 
	 .theme-buzz .nivoSlider {
       width: 100% !important;
	 }
	 
	 /*Contato*/
	 #map {
		height: 345px !important;
		width: 90%;
		margin-left: 12%;
	}
	

}




@media only screen and (min-width: 992px) and (max-width: 1201px) {
	.text-area {
		margin-left: 10%;
	}

	#whatwedo > div.container > div.text-area {
		margin-left: 80px;
	}

	#weareproud .chave {
		margin-top: -10px;
	}

	#weareproud .chave:after {
		right: 25%;
	}

	#weareproud .chave:before {
		left: -62%;
	}
	
	/*FAQ*/
	
	#faq > div.animated-area > div.skills-box {
    background: none repeat scroll 0% 0% rgb(234, 234, 234) !important;
    min-height: 850px;
	}
	#faq .services-list li {
        margin-right: 45px;
		width: 90px;
	}
	
	#faq .services-list {
		margin-left: 10%;
	}
	
	#faq .service-hover-box {
		width: 100% !important;
		margin-left: 0%;
	}
	
	/*before*/
	#faq .services-list li:nth-child(3) .service-hover-box:before {
		left: 30px;
	}
	
	#faq > div.animated-area > div.container > div > div > ul > li:nth-child(7) > div.service-hover-box {
		margin-left: -20%;
	}
	
	#faq > div.animated-area > div.container > div > div > ul > li:nth-child(10) > div.service-hover-box {
		margin-left: -40%;
	}
	
	#faq > div.animated-area > div.container > div > div > ul > li:nth-child(13) > div.service-hover-box {
		margin-left: -60%;
	}
	
	#faq > div.animated-area > div.container > div > div > ul > li:nth-child(16) > div.service-hover-box {
		margin-left: -80%;
	}
	
	#faq > div.animated-area > div.container > div > div > ul > li:nth-child(19) > div.service-hover-box {
		margin-left: -83%;
	}
	/*before seta*/
	#faq .services-list li:nth-child(7) .service-hover-box:before {
		left: 160px;
	}
	
	#faq .services-list li:nth-child(10) .service-hover-box:before {
		left: 300px;
	}
	#faq .services-list li:nth-child(13) .service-hover-box:before {
		left: 435px;
	}
	#faq .services-list li:nth-child(16) .service-hover-box:before {
		left: 575px;
	}
	#faq .services-list li:nth-child(19) .service-hover-box:before {
		left: 710px;
	}
	
	/*hosting*/
	#hosting .tab-but a {
		font-size: 14px !important;
	}
	
	#hosting .features-tab {
      margin-left: 60px;
	}
	
	
	#hosting .roster_slider div.roster_slideri {
    width: 32% !important;
	}

	#hosting .roster_slider {
		width: 98% !important;
		margin-left: 30px;
	}
	
		/*BUZZ*/
	.slider-wrapper.theme-buzz {
		width: 90% !important;
		margin: 0px 85px !important;
	}
	
	.theme-buzz .nivo-controlNav {
       right: 370px !important;
	 }
	 
	 .theme-buzz .nivoSlider {
       width: 100% !important;
	 }
}


@media only screen and (min-width: 767px) and (max-width: 992px) {
		
	/*Text-area*/
	.text-area {
		margin-left: 17%;
	}
	/* Who we Are */
	
	.chave {
		margin-top: -160px;
		margin-bottom: 60px;
	}
	
	.chave:before {
		left: 30%;
	}
	
	.chave:after {
		right: 30%;
	}
	
	/*We Are Produd*/
	#weareproud .chave:before {
		left: -55%;
		top: 275px;
	}
	
	#weareproud .chave:after {
		right: 26%;
	}
	
	#weareproud .chave:before {
		left: -78% !important;
	}
	.portfolio-filters {
		margin-left: 0%;
	}
	
	/* What we Do*/
	#whatwedo > div.container > div.text-area {
		margin-left: none;
	}
	
	/*FAQ*/
	#faq > div.animated-area > div.skills-box {
		background: none repeat scroll 0% 0% rgb(234, 234, 234) !important;
		min-height: 940px;
	}
	#faq .services-list {
    margin-left: 0%;
	}

	#faq .services-list li {
		float: left;
		width: 90px;
		margin-right: 30px;
	}

	#faq .service-hover-box {
		width: 100% !important;
		margin-left: 2%;
	}

	
	/*before*/
	#faq .services-list li:nth-child(3) .service-hover-box:before {
		left: 10px;
	}
	
	#faq > div.animated-area > div.container > div > div > ul > li:nth-child(7) > div.service-hover-box {
		margin-left: -18%;
	}
	
	#faq > div.animated-area > div.container > div > div > ul > li:nth-child(10) > div.service-hover-box {
		margin-left: -38%;
	}
	
	#faq > div.animated-area > div.container > div > div > ul > li:nth-child(13) > div.service-hover-box {
		margin-left: -58%;
	}
	
	#faq > div.animated-area > div.container > div > div > ul > li:nth-child(16) > div.service-hover-box {
		margin-left: -78%;
	}
	
	#faq > div.animated-area > div.container > div > div > ul > li:nth-child(19) > div.service-hover-box {
		margin-left: -81%;
	}
	/*before seta*/
	#faq .services-list li:nth-child(7) .service-hover-box:before {
		left: 135px;
	}
	
	#faq .services-list li:nth-child(10) .service-hover-box:before {
		left: 255px;
	}
	#faq .services-list li:nth-child(13) .service-hover-box:before {
		left: 380px;
	}
	#faq .services-list li:nth-child(16) .service-hover-box:before {
		left: 505px;
	}
	#faq .services-list li:nth-child(19) .service-hover-box:before {
    left: 620px;
	}
	
	
	/*Contact */
	#map {
		height: 345px;
	}
		
    .contact-form-area textarea {
        width: 100% !important;
    }
	
	/*hosting*/
	#hosting .tab-but a {
		font-size: 14px !important;
	}
	
	#hosting .features-tab {
		margin-left: 0px !important;
	}
	/* Icon*/

	/*#hosting > div.animated-area > div > div > div > div.features-tab > div > div:nth-child(2) > div > a:before {
		float: left;
		padding-left: 10px;
	}

	#hosting > div.animated-area > div > div > div > div.features-tab > div > div:nth-child(3) > div > a:before {
		float: left;
		padding-left: 10px;
	}*/
	
	#hosting .features-tab .col-lg-4 {
		width: 50%;
	}
	
	#hosting .roster_slider .roster_slider_instance {
        min-height: 1900px;
	}
	
	#hosting .roster_slider {
		width: 75% !important;
	}

	#hosting .roster_slider {
        margin-left: 100px;
	}

	#hosting .roster_slider div.roster_slideri {
      clear: both;
	  margin-left: 0px;
	  margin-bottom: 30px;
	}
	
		/*BUZZ*/
	.slider-wrapper.theme-buzz {
		width: 90% !important;
		margin: 0px 75px !important;
	}
	
	.theme-buzz .nivo-controlNav {
		right: 460px !important;
	}
	 
	 .theme-buzz .nivoSlider {
       width: 90% !important;
	 }
	
	
}

@media only screen and (max-width: 991px) {
	.work-list {
		margin-left: 0px !important;
	}
	
	.text-area {
		margin-left: -1%;
	}
	/* We are proud*/
	#weareproud {
		margin-top: -200px;
	}
	#weareproud .chave:after {
		right: 15%;
	}
	
	#weareproud .chave:before {
		left: 15%;
	}
	
	#whatwedo > div.container > div.text-area {
    margin-left: -5%;
	}
	
	#weareproud .chave {
		margin-top: -5%;
}	


	/*----*/
    .contact-form-area input {
        width: 100% !important;
    }

    .contact-form-area textarea {
        width: 100% !important;
    }

    .services-list {
        text-align: center;
    }

    .portfolio-filters ul li {
        float: left;
        margin-bottom: 10px;
		margin-right: 25px !important;
       /* margin-right: 5px !important;*/
    }

    .portfolio-filters ul li a {
        font-size: 12px !important;
    }

    .about-box {
        margin-top: 0px !important;
    }

    .service-number-box {
        margin-top: 0 !important;
    }

    .parallax-s {
        text-align: center;
        padding: 50px 0 !important;
    }

    .feat-box i {
        font-size: 15px !important;
    }
	
	/*BUZZ*/
	.theme-buzz .nivo-controlNav {
		right: 440px !important;
	}
}

@media only screen and (max-width: 767px) {
.category-blog .blog-post, .single-post .blog-post, .page-template-faqpage-php .blog-post {
      margin-left: 0px !important;
}
	#home {
		margin-top: -21px;
	}

/*menu*/

	.non-resp-menu{
        display: none;
    }

    .resp-menu{
        display: block;
    }

    #menu {
        position: relative !important;
        width: 100% !important;
		padding-bottom: 45px !important;
    }

    #menu #nav li:first-child, #menu2 #nav li:first-child{
        margin-top: 40px !important;
    }

    #menu #nav li:last-child, #menu2 #nav li:last-child{
        padding-bottom: 60px !important;
    }

    #menu-alt-wrapper.menu-white #nav li a {
    color: #FFF !important;
    }

    #menu-alt-wrapper {
        position: relative;
        width: 100%;
        height: 0;
        background: transparent;
    }

    #menu-alt-wrapper .container {
        max-width: 100% !important;
        padding: 0;
    }

    .h-logo {
        display: none;
    }

    .menu-alt {
        float: none !important;
    }

    .nav-collapse.opened {
        max-height: 9999px;
    }

    #wrapper #menu .nav-toggle {
        position: absolute;
        top: 0px;
        width: 100%;
        height: 45px;
		text-indent: -9999px;
        overflow: hidden;
        display: block !important;
        background: #f43c12;
        background: url(../images/mobile-nav-icon.png) #000 no-repeat center center !important;
    }

    .js .nav-collapse {
        max-height: 0;
        position: absolute;
        display: block;
        overflow: hidden;
    }

    #nav li.sectionLink {
        width: 100%;
    }

    #nav li.sectionLink a span {
        font-size: 16px;
    }

    #menu-alt-wrapper #nav li {
        float: none;
        width: 100%;
        background-color: #020402;
        border-bottom: 1px solid #1f1f1f;
        padding-left: 25px;
        padding-bottom: 20px;
    }

    #menu-alt-wrapper.menu-white #nav li a {
        color: #FFF;
    }
	
	.logo_mini {
        display: none;
    }
	/*BOX LOGIN*/
	
	.box-login {
		/*display: none;*/
		position: relative;
		background: none repeat scroll 0% 0% #464646;
		width: 100%;
		margin-left: 0px;
		padding-top: 20px;
		padding-bottom: 20px;
		margin-top: 0px;
		z-index: 999999 !important;
	}
	
	/*----*/
	.text-area {
		margin-left: -5% !important;
		width: auto !important;
	}
	/*Who we are */
	.chave:after {
		right: 5%;
	}
	.chave:before {
		left: 5% !important;
	}
	
	.chave {
		margin-top: -160px;
		margin-bottom: 100px;
	}
	
	#weareproud {
		margin-top: -370px;
	}
	
	/*we are proud*/
	#weareproud {
		margin-top: -150px;
	}
	
	/* Join the crew*/
	
	#jointhecrew a {
		font-size: 15px !important;
	}
	
	/*what we do*/
	.services-list li {
        margin-right: 50px;
	}
	/*--*/

    #client-list {
        margin-left: 50px;
    }

    .blg-content-box {
        width: 100% !important;
        height: auto !important;
    }

    .nivo-caption {
        top: 0 !important;
        right: 0 !important;
        width: 100%;
        height: auto !important;
    }

    .date-box {
        position: absolute;
        top: 0;
        right: 0;
    }

    .nivo-controlNav {
        top: -10px;
        right: 65px;
    }

    .sect-titles {
        font-size: 65px;
    }

    .qtext {
        font-size: 35px;
    }

    .submit-wrapper {
        float: none !important;
    }

    .logo {
        margin-top: 50px;
    }

    .scroll-down {
        display: none;
    }

    .img-responsive img {
        display: block;
        height: auto;
        width: 100%;
    }

    .work-list ul li {
        width: 50% !important;
        margin-bottom: 10px !important;
    }

    .work-list ul li:last-child {
        margin-bottom: 0;
    }
	
	/*hosting*/
	#hosting .tab-but a {
		font-size: 14px !important;
	}
	
	#hosting .features-tab {
		margin-left: 0px !important;
	}
	
	#hosting .roster_slider div.roster_slideri {
		margin-bottom: 30px;
	}
	/* Icon*/
/*
	#hosting > div.animated-area > div > div > div > div.features-tab > div > div:nth-child(2) > div > a:before {
		float: left;
		padding-left: 10px;
	}

	#hosting > div.animated-area > div > div > div > div.features-tab > div > div:nth-child(3) > div > a:before {
		float: left;
		padding-left: 10px;
	}*/
	
	#hosting .roster_slider {
		width: 100% !important;
		padding: 0px 50px !important;
	}
	
	/*BUZZ*/
	.slider-wrapper.theme-buzz {
		width: 80% !important;
		margin: 0px 75px !important;
	}
	
	.theme-buzz .nivo-controlNav {
		right: 440px !important;
	}
	 
	 .theme-buzz .nivoSlider {
       width: 90% !important;
	 }
	 
	.theme-buzz .nivo-caption {
    top: 30px !important;
    left: auto;
    right: 30px !important;
    width: auto;
}

	.theme-buzz .nivo-controlNav {
		text-align: left;
		width: 100px !important;
		padding: 0px;
		top: 210px !important;
	}
}

/* Tablet Portrait size to Tablet Landscape (devices and browsers) */

/*@media only screen and (width:768px) and (resolution: 163dpi) {
.ipad #weareproud .chave:before {
		left: -30% !important;
	}
}*/
/*
@media all and (min-device-height:900px) and (orientation:portrait) {
.ipad #weareproud .chave:before {
		left: -30% !important;
	}
	
}*/

@media all and (min-device-height:900px) and (orientation:landscape) {
.ipad #weareproud .chave:before {
		left: -65% !important;
	}
	
}
/*
@media only screen and (width:1024px) and (resolution: 163dpi) {

.ipad #weareproud .chave:before {
		left: -65% !important;
	}
}*/


@media only screen and (min-width: 768px) and (max-width: 991px) {
	/*menu*/

	.non-resp-menu{
        display: none;
    }

    .resp-menu{
        display: block;
    }

    #menu {
        position: relative !important;
        width: 100% !important;
		padding-bottom: 45px !important;
    }

    #menu #nav li:first-child, #menu2 #nav li:first-child{
        margin-top: 40px !important;
    }

    #menu #nav li:last-child, #menu2 #nav li:last-child{
        padding-bottom: 60px !important;
    }

    #menu-alt-wrapper.menu-white #nav li a {
    color: #FFF !important;
    }

    #menu-alt-wrapper {
        position: relative;
        width: 100%;
        height: 0;
        background: transparent;
    }

    #menu-alt-wrapper .container {
        max-width: 100% !important;
        padding: 0;
    }

    .h-logo {
        display: none;
    }

    .menu-alt {
        float: none !important;
    }

    .nav-collapse.opened {
        max-height: 9999px;
    }

    .nav-toggle {
        position: absolute;
        top: 0px;
        width: 100%;
        height: 45px;
        text-indent: -9999px;
        overflow: hidden;
        display: block !important;
        background: #f43c12;
        background: url(../images/mobile-nav-icon.png) #000 no-repeat center center;
    }

    .js .nav-collapse {
        max-height: 0;
        position: absolute;
        display: block;
        overflow: hidden;
    }

    #nav li.sectionLink {
        width: 100%;
    }

    #nav li.sectionLink a span {
        font-size: 16px;
    }

    #menu-alt-wrapper #nav li {
        float: none;
        width: 100%;
        background-color: #020402;
        border-bottom: 1px solid #1f1f1f;
        padding-left: 25px;
        padding-bottom: 20px;
    }

    #menu-alt-wrapper.menu-white #nav li a {
        color: #FFF;
    }
	
	.logo_mini {
        display: none;
    }
	/*BOX LOGIN*/
	
	.box-login {
		/*display: none;*/
		position: relative !important;
		background: none repeat scroll 0% 0% #464646 !important;
		width: 100% !important;
		margin-left: 0px !important;
		padding-top: 20px !important;
		padding-bottom: 20px !important;
		margin-top: 0px !important;
		z-index: 999999 !important;
	}
	
	/*who we are*/
	.chave:after {
		right:16%;;
	}

	.chave:before {
		left: 16%;
	}
	
	/*we are proud*/
	#weareproud {
		margin-top: -350px;
	}
	
	#weareproud .chave:after {
		right: 10% !important;
	}
	#weareproud .chave:before {
		left: -30% !important;
	}
	
	
	/*tablet 768*/
	#weareproud .chave {
	display: inline;
	}
	/*contato*/
	#wpcf7-f1220-o1 > form > div:nth-child(4) > p:nth-child(1) > span > input {
       margin-left: -21%;
	}
	#wpcf7-f1220-o1 > form > p:nth-child(9) > span > input {
		margin-top: -15px;
	}
	
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	/*who we are*/
	.chave:after {
		right: 5%;
	}

	.chave:before {
		left: 10%;
	}

	/*we are proud*/
	
	#weareproud {
		margin-top: -300px !important;
	}
	
	#weareproud .chave:after {
		right: 5%;
	}

	#weareproud .chave:before {
		left: 5%;
	}
	#weareproud .chave {
		margin-top: -40%;
	}
	
	/*portfolio*/
	#Portfolio > div.portfolio-filters.pos-center > ul > li:nth-child(3) > a {
		margin-right: 0px !important;
	}
	/*our team*/
	#ourteam .caroufredsel_wrapper {
		margin: 150px 0px 60px !important;
	}
	
	/*all text*/

	.col-lg-6 {
		width: 85%;
		margin-left: 10%;
		float: none !important;
	}

	/* what we do */
	.services-list li {
		margin-right: 20px;
	}
	
	#whatwedo .services-list li {
		width: 90px;
	}
	
	

	#whatwedo .service-hover-box .col-lg-6 {
		width: 90%;
		margin-left: 25%;
	}
	.services-list li:nth-child(6) .service-hover-box {
		margin-left: -130px;
	}

	.services-list li:nth-child(3) .service-hover-box {
		margin-left: -20px;
	}
	
	.services-list li:nth-child(9) .service-hover-box:before {
		left: 290px;
	}
	.services-list li:nth-child(9) .service-hover-box {
		margin-left: -250px;
	}
	
	.service-list-name {
       width: 85px;
	   font-size: 11px;
	}
	
	/*contact*/
	#wpcf7-f1220-o1 > form > div:nth-child(7) > p:nth-child(1) > span > input {
		width: 128% !important;
		margin-left: -17%;
	}
	#wpcf7-f1220-o1 > form > div:nth-child(4) > p:nth-child(1) > span > input {
		width: 128% !important;
		margin-left: -17%;
		margin-bottom: -15px !important;
	}
	
	#wpcf7-f1220-o1 > form > p:nth-child(9) > span > input {
		margin-bottom: 18px;
	 }
	/*FAQ*/
	#faq > div.animated-area > div.skills-box {
        min-height: 900px;
	}	
	
	#faq .service-hover-box {
		width: auto !important;
		margin-left: 2%;
	}
	#faq .services-list li {
		margin-right: 10px !important;
		width: 75px;
	}
	
	#faq .services-list {
		margin-left: -5% !important;
	}
	#faq .service-hover-box ol li {
		width: 90%;
	}
	
	/*before*/
	#faq .services-list li:nth-child(3) .service-hover-box:before {
		left: 10px;
	}
	
	#faq > div.animated-area > div.container > div > div > ul > li:nth-child(7) > div.service-hover-box {
		margin-left: -18%;
	}
	
	#faq > div.animated-area > div.container > div > div > ul > li:nth-child(10) > div.service-hover-box {
		margin-left: -38%;
	}
	
	#faq > div.animated-area > div.container > div > div > ul > li:nth-child(13) > div.service-hover-box {
		margin-left: -57%;
	}
	
	#faq > div.animated-area > div.container > div > div > ul > li:nth-child(16) > div.service-hover-box {
		margin-left: -77%;
	}
	
	#faq > div.animated-area > div.container > div > div > ul > li:nth-child(19) > div.service-hover-box {
		margin-left: -80%;
	}
	/*before seta*/
	#faq .services-list li:nth-child(7) .service-hover-box:before {
		left: 100px;
	}
	
	#faq .services-list li:nth-child(10) .service-hover-box:before {
		left: 190px;
	}
	#faq .services-list li:nth-child(13) .service-hover-box:before {
		left: 270px;
	}
	#faq .services-list li:nth-child(16) .service-hover-box:before {
		left: 360px;
	}
	#faq .services-list li:nth-child(19) .service-hover-box:before {
    left: 400px;
	}
	
	/*HOSTING*/
	#hosting .features-tab .col-lg-4 {
		width: 50%;
	}
	
	#hosting .roster_slider .roster_slider_instance {
        min-height: 1900px;
	}
	
	#hosting .roster_slider {
		width: 100% !important;
	}

	#hosting .roster_slider {
        margin-left: 0%;
	}

	#hosting .roster_slider div.roster_slideri {
      clear: both;
	  margin-left: 0px;
	}

	/*BUZZ*/
	.slider-wrapper.theme-buzz {
		width: 80% !important;
		margin: 0px 75px !important;
	}
	
	.theme-buzz .nivo-controlNav {
		right: 280px !important
	}
	 
	 .theme-buzz .nivoSlider {
       width: 90% !important;
	 }
	 
	.theme-buzz .nivo-caption {
		top: 30px !important;
		left: auto;
		right: 30px !important;
		width: auto;
	}	

	.theme-buzz .nivo-controlNav {
		text-align: left;
		width: 100px !important;
		padding: 0px;
		top: 210px !important;
	}
	.theme-buzz .post-content {
        width: 320px !important;
	}
	
	.theme-buzz .nivo-controlNav {
		right: 230px !important;
		 top: 275px !important;
	}
	
	.iphone #cboxClose {
			position: absolute;
			top: 10px;
			right: 17px;
			background: url(../images/prjct-close.png) no-repeat;
			width: 65px;
			height: 65px;
			text-indent: -9999px;
			
	}
	
	.iphone .team-box {
		height: 480px !important;
		border: 1px solid #4E4E4F;
		color: #FFF;
		background: none repeat scroll 0% 0% #000;
		position: relative;
		overflow: hidden;
	}

	
	
}


@media only screen and (min-width: 767px/*991px*/) and (max-width: 1024px) {
	/*#map {
		height: 340px;
	}*/

	#ourteam .caroufredsel_wrapper {
		margin: 90px 0px 60px !important;
		margin-left: 90px !important;
		width: auto !important;
	}

	#whoweare .chave:before {
			left: 20% !important;
	}
	

	#whoweare .chave:after {
		 right: 20% !important;
	}
	.chave {
		margin-bottom: 60px;
	}
	
	#weareproud {
        margin-top: -160px;
	}
	/*
	#weareproud .chave:before {
		left: -66%30% !important;
	}*/
	
	#weareproud .chave:after {
		right: 20% !important;
	}
	
	
		
	/*hosting*/
	#hosting .tab-but a {
		font-size: 14px !important;
	}
	
	#hosting .features-tab {
      margin-left: 60px;
	}
	.theme-buzz .nivo-caption {
		font-family: Source Sans Pro,verdana;
		top: 30px !important;
		left: auto;
		right: 30px !important;
	}
	
	.theme-buzz .nivo-controlNav {
		top: 210px !important;
	}
	
	.theme-buzz .nivo-controlNav {
		right: 300px !important;
	}
	.category-blog .blog-post, .single-post .blog-post, .page-template-faqpage-php .blog-post {
      margin-left: 60px;
	}
	
	.prev-post {
        margin-left: 60px;
	}

	#map {
		width: 90%;
		height: 345px;
		margin-top: -18px;
		margin-left: 12%;
	}
	
}
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	/*home*/
	
	#menu a:hover {
    color: #000;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    text-decoration: none;
	}
	#slider {
      margin-top: 0px !important;
		padding: 10px 0px !important;
	}
	#slider > ul.slides > li > p {
        line-height: 1.2 !important;
	}
	
	.col-lg-6 {
		width: 90%;
		float: none !important;
	}
	
	
	/* who we are*/
	.chave {
		margin-top: -160px;
		margin-bottom: 120px;
	}
	.chave:after {
		right: 1%;
		top: -140px;
	}
	
	.chave:before {
		left: 1% !important;
		top: 210px;
	}
	
	#whoweare .chave p {
		font-size: 10px !important;
	}
	
	/*we are proud*/
	
		
	#weareproud {
		margin-top: -150px;
	}
	
	#weareproud .chave {
		margin-top: -45%;
	}	

	#weareproud .chave:after {
		right: 0%;
		top: -150px;
	}
	
	#weareproud .chave:before {
		left: 1%;
		top: 225px;
	}
	
	#weareproud .chave p {
        font-size: 13px;
	}
	
	
	/*what we do*/
	#whatwedo .col-lg-10 {
		width: 25%;
		display: inline-block;
		margin-left: 10px;
	}
	.skills-box {
		min-height: 450px;
	}
	
	/*.service-hover-box:before {
		margin-left: -40px;
		display: none;
	}*/
	/*What we Do - Before*/
	.services-list li:nth-child(3) .service-hover-box:before {
		left: 55px;
	}

	.services-list li:nth-child(6) .service-hover-box:before {
		left: 125px;
	}

	.services-list li:nth-child(9) .service-hover-box:before {
		left: 200px;
	}

	.services-list li:nth-child(12) .service-hover-box:before {
		left: 480px;
	}
	
	.services-list li:nth-child(6) .service-hover-box {
		margin-left: -90px;
	}

	.services-list li:nth-child(3) .service-hover-box {
		margin-left: -20px;
	}
	
	.services-list li:nth-child(9) .service-hover-box {
		margin-left: -160px;
	}
	
	#whatwedo .service-hover-box .col-lg-6 {
		width: 100%;
		margin-left: 82%;
	}
	
	.services-list li {
		margin-right: 27px;
		width: 22%;
		margin-left: -20px;
	}
	
	.service-list-name {
		width: 50px;
		font-size: 09px;
		margin-left: 25px;
	}
	/*quotes*/
	#quotes p {
		font-size: 40px !important;
	}
	
	/*our team*/
	#ourteam .caroufredsel_wrapper {
		margin: 220px 0px 60px !important;
	}
	
	#team-list .team-member-image img {
		max-width: 100%;
	}
	
	#team-list .team-member-excerpt p {
		font-size: 9px;
	}
	
	#ourteam .weareproud p {
		letter-spacing: 6px;
	}
	/*contato*/
	
	#map {
		height: 340px !important;
	
	}

	.social-icons li {
		margin-left: 10px;
	}
	
	#wpcf7-f1220-o1 > form > div:nth-child(7) > p:nth-child(1) > span > input {
		margin-left: -12%;
		width: 125% !important;
		margin-bottom: 15px !important;

	}
	
	#wpcf7-f1220-o1 > form > div:nth-child(4) > p:nth-child(1) > span > input {
		margin-left: -12%;
		width: 125% !important;
	}
	
	#wpcf7-f1220-o1 > form > p:nth-child(9) > span > input {
        margin-bottom: 18px;
	}
	
	.col-lg-6 {
		margin-bottom: -25px;
	}
	/*----*/

    .block {
    font-size: 8px !important;
    }

    .block div span {
    position: relative;
    transition: top .4s;
    transition: top .4s;
    display: inline-block;
    width: 20px !important;
    height: 20px !important;
    line-height: 20px !important;
    }
    
    .work-list ul li {
        width: 100% !important;
        margin-bottom: 10px !important;
    }

    .work-list ul li:last-child {
        margin-bottom: 0;
    }

    #team-list li {
        width: 290px;
        height: 420px;
    }

    .team-box {
        height: 350px;
    }

    .contact-form-area input {
        width: 100% !important;
    }

    .contact-form-area textarea {
        width: 100% !important;
    }

    .submit-button {
        margin-right: 0;
    }

    #client-list {
        padding: 0 10px;
        margin-top: 30px !important;
    }

    .nivoSlider {
        height: 260px;
    }

    .social-icons li {
        margin-bottom: 20px;
    }

    .comment-pic {
        float: none;
        margin-left: 90px;
    }

    .error_title {
        font-size: 150px !important;
        font-weight: 400;
    }

    .comment-pic {
        margin-left: 0;
    }

    .cust-name h2 {
        padding-left: 10px !important;
    }
	
	/*FAQ*/
	#faq > div.animated-area > div.skills-box {
		min-height: 1100px;
	}
	
	#faq .service-hover-box {
		width: auto !important;
		margin-left: 2%;
	}
	#faq .services-list li {
		margin-right: 10px !important;
		width: 75px;
	}
	
	#faq .services-list {
		margin-left: 8% !important;
	}
	
	#faq .service-hover-box ol li {
		width: 90%;
		margin-left: 0px;
	}
	
	/*before*/
	#faq .services-list li:nth-child(3) .service-hover-box:before {
		left: 10px;
	}
	
	#faq > div.animated-area > div.container > div > div > ul > li:nth-child(7) > div.service-hover-box {
		margin-left: -19%;
	}
	
	#faq > div.animated-area > div.container > div > div > ul > li:nth-child(10) > div.service-hover-box {
		margin-left: -39%;
	}
	
	#faq > div.animated-area > div.container > div > div > ul > li:nth-child(13) > div.service-hover-box {
		margin-left: -58%;
	}
	
	#faq > div.animated-area > div.container > div > div > ul > li:nth-child(16) > div.service-hover-box {
		margin-left: -78%;
	}
	
	#faq > div.animated-area > div.container > div > div > ul > li:nth-child(19) > div.service-hover-box {
		margin-left: -18%;
	}
	/*before seta*/
	#faq .services-list li:nth-child(3) .service-hover-box:before {
		left: 25px;
		
	}
	#faq .services-list li:nth-child(7) .service-hover-box:before {
		/*left: 100px;*/
		left: 95px;
		
	}
	
	#faq .services-list li:nth-child(10) .service-hover-box:before {
		/*left: 170px;*/
		left: 160px;
	}
	#faq .services-list li:nth-child(13) .service-hover-box:before {
		/*left: 325px;*/
		left: 225px;
	}
	#faq .services-list li:nth-child(16) .service-hover-box:before {
		/*left: 320px;*/
		left: 290px;
	}
	#faq .services-list li:nth-child(19) .service-hover-box:before {
		/*left: 400px;*/
		display:none;
	}
	
	/*hosting*/
	
	/*#hosting .tab-but a {
		font-size: 10px !important;
	}*/
		
	/* Icon*/
	/*
	#hosting > div.animated-area > div > div > div > div.features-tab > div > div:nth-child(2) > div > a:before {
		display: none;
	}

	#hosting > div.animated-area > div > div > div > div.features-tab > div > div:nth-child(3) > div > a:before {
		display: none;
	}

	#hosting > div.animated-area > div > div > div > div.features-tab > div > div:nth-child(4) > div > a:before {
		display: none;
	}

	#hosting > div.animated-area > div > div > div > div.features-tab > div > div:nth-child(5) > div > a:before {
		display: none;
	}
	*/
	/*HOSTING*/
	#hosting .features-tab .col-lg-4 {
		width: 100%;
	}
	
	#hosting .roster_slider .roster_slider_instance {
        min-height: 1790px;/*min-height: 1900px;*/
	}
	
	#hosting .roster_slider {
		width: 100% !important;
	}
	

	#hosting .roster_slider {
        margin-left: 0%;
		padding: 0px 0px !important;
	}

	#hosting .roster_slider div.roster_slideri {
      clear: both;
	  margin-left: 0px;
	   width: 320px !important;
	}
	
	/*BUZZ*/
	
	.theme-buzz .post-date {
		margin-left: 25px !important;
		font-size: 12px !important;
		width: 60px !important;
		height: 40px !important;
	}
	
	.theme-buzz .post-content {
		width: 145px !important;
		height: 115px !important;
		padding: 15px !important;
	}
	
	.theme-buzz .post-title {
		height: 25px !important;
		overflow: hidden !important;
		font-size: 12px !important;
		margin-bottom: 0px !important;
	}
	
	.theme-buzz .post-excerpt {
		font-size: 11px !important;
		overflow: hidden !important;
		margin-bottom: 17px !important; 
		height: 30px !important;
	}
	
	.theme-buzz .category-link {
		margin-top: -15px !important;
	}
	
	.theme-buzz .nivo-caption {
		top: 5px !important;
		left: auto;
		right: 10px !important;
		width: auto;
	}
	
	.theme-buzz .nivo-controlNav {
		text-align: left;
		width: 100px !important;
		padding: 0px;
		top: 100px !important;
		right: 50px !important;
	}

	.slider-wrapper.theme-buzz {
		width: 85% !important;
		margin: 0px 40px !important;
	}
	
	/*.theme-buzz .nivo-controlNav {
		right: 110px !important
	}*/
	 
	 .theme-buzz .nivoSlider {
       width: 90% !important;
	 }
	 
	/*.theme-buzz .nivo-caption {
		top: 30px !important;
		left: auto;
		right: 10px !important;
		width: auto;
	}	*/

	/*.theme-buzz .nivo-controlNav {
		text-align: left;
		width: 100px !important;
		padding: 0px;
		top: 295px !important;
	}*/
	/*.theme-buzz .post-content {
        width: 250px !important;
	}*/
	
	.theme-buzz .post-date {
        margin-left: 25px;
	}
	
	.iphone #cboxClose {
			position: absolute;
			top: 10px;
			right: 17px;
			background: url(../images/prjct-close.png) no-repeat;
			width: 65px;
			height: 65px;
			text-indent: -9999px;
			
	}
}

@media only screen and (max-width: 356px) {

/*FAQ*/
	#faq > div.animated-area > div.skills-box {
		min-height: 1100px;
	}
	
	#faq .service-hover-box {
		width: auto !important;
		margin-left: 2%;
	}
	#faq .services-list li {
		margin-right: 30px !important;
		width: 75px;
	}
	
	#faq .services-list {
		margin-left: 8% !important;
	}
	
	#faq .service-hover-box ol li {
		width: 90%;
		margin-left: 0px;
	}
	
	/*before*/
	#faq .services-list li:nth-child(3) .service-hover-box:before {
		left: 10px;
		
	}
	
	#faq > div.animated-area > div.container > div > div > ul > li:nth-child(7) > div.service-hover-box {
		margin-left: -28%;
	}
	
	#faq > div.animated-area > div.container > div > div > ul > li:nth-child(10) > div.service-hover-box {
		margin-left: -56%;
	}
	
	#faq > div.animated-area > div.container > div > div > ul > li:nth-child(13) > div.service-hover-box {
		margin-left: 2%;
	}
	
	#faq > div.animated-area > div.container > div > div > ul > li:nth-child(16) > div.service-hover-box {
		margin-left: -26%;
	}
	
	#faq > div.animated-area > div.container > div > div > ul > li:nth-child(19) > div.service-hover-box {
		margin-left: -18%;
	}
	/*before seta*/
	#faq .services-list li:nth-child(3) .service-hover-box:before {
		left: 25px;
		
	}
	#faq .services-list li:nth-child(7) .service-hover-box:before {
		/*left: 100px;*/
		display: none;
		
	}
	
	#faq .services-list li:nth-child(10) .service-hover-box:before {
		/*left: 170px;*/
		display: none;
	}
	#faq .services-list li:nth-child(13) .service-hover-box:before {
		/*left: 325px;*/
		display: none;
	}
	#faq .services-list li:nth-child(16) .service-hover-box:before {
		/*left: 320px;*/
		display: none;
	}
	#faq .services-list li:nth-child(19) .service-hover-box:before {
		/*left: 400px;*/
		display:none;
	}

	}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
    only screen and (-o-min-device-pixel-ratio: 3/2),
    only screen and (min--moz-device-pixel-ratio: 1.5),
    only screen and (min-device-pixel-ratio: 1.5) {
    .nav-toggle {
        background: url(../images/mobile-nav-icon@2x.png) #000 no-repeat center center;
        background-size: 22px 19px;
    }

    #cboxPrevious {
        background: url(../images/prjct-prev@2x.png) no-repeat;
        background-size: 17px 28px;
    }

    #cboxNext {
        background: url(../images/prjct-next@2x.png) no-repeat;
        background-size: 17px 28px;
    }

    #cboxClose {
        background: url(../images/prjct-close@2x.png) no-repeat;
        background-size: 65px 65px;
    }

    #slider .flex-control-paging li a {
        background: url(../images/flex-control@2x.png) 0 31px;
        background-size: 11px 21px;
    }

    #slider .flex-control-paging li a.flex-active {
        background: url(../images/flex-control@2x.png) 0 0;
        background-size: 11px 21px;
    }
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 2) { 

.ipad #cboxClose {
			position: absolute;
			top: 10px;
			right: 17px;
			background: url(../images/prjct-close.png) no-repeat;
			width: 65px;
			height: 65px;
			text-indent: -9999px;
			
	}
/*	
.ipad #wrapper #menu .nav-toggle {
        position: absolute;
        top: 0px;
        width: 100%;
        height: 45px;
		text-indent: -9999px;
        overflow: hidden;
        display: block !important;
        background: #f43c12;
        background: url(../images/mobile-nav-icon.png) #000 no-repeat center center !important;
    }	*/
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait)
and (-webkit-min-device-pixel-ratio: 2) { 
.ipad #wrapper #menu .nav-toggle {
        /*position: absolute;
        top: 0px;
        width: 100%;
        height: 45px;
		text-indent: -9999px;
        overflow: hidden;
        display: block !important;
        background: #f43c12;*/
        background: url(../images/mobile-nav-icon.png) #000 no-repeat center center !important;
    }	
 }


